<?php // vim: ts=4 sw=4 sts=4 fdm=marker ai noet:
// $Id: blocks.php,v 1.2 2004/12/08 23:37:05 ishii Exp $

define("_MB_BWIKI_BTITLE", "B-Wiki 最新記事");
define("_MB_BWIKI_BLOCK_DISPLAY","表示件数 %s 件");

?>
